Skip to main content
GET
/
network
/
inbound
/
{firmId}
Error
A valid request URL is required to generate request examples
{
  "data": {
    "firmId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "firmName": "<string>",
    "jurisdictions": [
      "<string>"
    ],
    "caseTypes": [
      "<string>"
    ],
    "inNetwork": true,
    "generalReferralInstructions": "<string>",
    "relationship": {
      "description": "<string>",
      "sendingPercentage": 123,
      "daysForUnderEvaluation": 123,
      "daysForInvestigating": 123,
      "referralInstructions": "<string>"
    }
  },
  "meta": {
    "requestId": "req_f2dbe1d3f6ad4a7bb5b4c9f2",
    "timestamp": "2023-11-07T05:31:56Z"
  }
}

Authorizations

X-API-Key
string
header
required

Public API key (starts with cxp_). Required on every request.

Path Parameters

firmId
string<uuid>
required

UUID of the network firm

Response

Inbound network firm detail

data
object
required
meta
object
required